.TH ffmaster 1 "January 2, 2011"
.SH NAME
ffmaster \- Example of coupling c program and freemfem++ script with mmap and semaphore
.SH SYNOPSIS
.B ffmaster
.RI "[ debug_level ]"
.br
.SH DESCRIPTION
This manual page documents briefly the scope of the 
.B ffmaster
command.
.PP
\fBffmaster\fP is part of the FreeFem++ suite which is used for the solution of Partial Differential Equations (PDE's) via the Finite Element Method (FEM).
.SH OPTIONS
A summary of options is included below.
.br
.\".B \-h, \-\-help
.B debug_level : 0 -- 1000000 levels of debug output verbosity
.BR 
.TP
.SH SEE ALSO
.BR FreeFem++ (1),
.BR FreeFem++-x11 (1),
.BR FreeFem++-nw (1),
.BR FreeFem++-glx (1),
.BR FreeFem++-mpi
.br
.SH AUTHOR
FreeFem++ was written by Frédéric Hecht<hecht@ann.jussieu.fr>, Olivier Pironneau<pironneau@ann.jussieu.fr>, Antoine Le Hyaric<lehyaric@ann.jussieu.fr> and Albert Ly<ly@ann.jussieu.fr>.
.PP
This manual page was created by Francois Mazen <francois@mzf.fr>,
for the Debian project (and may be used by others).
